.om-tabs.control-actions {
    border:1px solid #e0e6ed;
    border-radius: 16px;
    background-color: #fcf0f0;
}
.om-tabs:not(.control-actions) .tab-content{
    border-left:1px solid #e0e6ed;
    border-bottom:1px solid #e0e6ed;
    border-right:1px solid #e0e6ed;
}
.om-tabs p.control-text {
    padding: 0.75em 0;
    text-align: center;
}
.om-tabs > .tab-content {
    background-color: #fff;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    border-top: 20px solid #f0f4f8;
    min-height: 80px;
}
.om-tabs > .nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    flex-wrap: nowrap;
    position: relative;
    border-bottom: 1px solid #e0e6ed;
}
.om-tabs > .nav-tabs > .nav-item:not(:first-child) {
    margin-left: 50px;
}
.om-tabs > .nav-tabs > .nav-item {
    border-top-left-radius: 16px;
    padding:0;
}
.om-tabs > .nav-tabs > .nav-item > .nav-link,
.om-tabs > .nav-tabs > .nav-item > .nav-link:not(.active) {
    display: inline-flex;
    height: 50px;
    line-height: 50px;
    padding: 0 0.45em 0 1.45em;
    position: relative;
    border-top-left-radius: 16px;
    min-width: 55px;
}
.om-tabs > .nav-tabs > .nav-item > .nav-link.active,
.om-tabs > .nav-tabs > .nav-item > .nav-link.active::after{
    border-bottom: none;
    color: #0a0000;
}
.om-tabs > .nav-tabs > .nav-item > .nav-link,
.om-tabs > .nav-tabs > .nav-item > .nav-link:not(.active) {
    background-color: #E3E8ED;
    border-top: 1px solid #e0e6ed;
    border-left: 1px solid #e0e6ed;
    z-index: 1;
    color: #9b9b9b;
}
.om-tabs .nav-link img {
    width: 35px;
    height: 35px;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.om-tabs .nav-link span {
    white-space: nowrap;
    padding-left: 40px;
}
.om-tabs > .nav-tabs > .nav-item > .nav-link::after {
    display: block;
    content: " ";
    position: absolute;
    top: -1px;
    z-index: -1;
    height: calc(100% + 2px);
    width: 44px;
    transition: all 250ms ease;
    right: -21px;
    transform: skew(30deg, 0deg);
    background-color: #E3E8ED;
    border-top: 1px solid #e0e6ed;
    border-right: 1px solid #e0e6ed;
    border-top-right-radius: 12px;
}